kylin-display-switch(1)

NAME
kylin-display-switch - Gui tool for display switching.

DESCRIPTION
Kylin Display Switch is a Gui tool managing display output. Super_L + P/F3/F7 are utilized to activate display switching. It also monitors CapsLock and NumLock key, when these buttons are clicked, corresponding reminder will popper up.

OPTIONS

[--]help, [-]h, [-]?
    Display command line options.